<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOLA VUE</title>
</head>
<body>
    <div id="container">
        <h1>Hello {{nombre}}</h1>
        <form >
           <label for="nombre">Enter your name:</label>
        <input v-model="nombre">
        </form>


    </div>

<script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
<script src="tarea.js"></script>
    
</body>
</html>